Skip to content
Permalink
Browse files
dep!: bump cordova-plugin-file@^7.0.0 (#238)
* feat: change dependency version to file ^7.0.0
* feat: change engine to cordova-android >=10.0.0 to match with plugin-file v7
* feat: align cordovaDependencies with plugin updated engine
* fix: cordova-android engine requirement for plugin version 4.0.0

Co-authored-by: Erisu <erisu@apache.org>
  • Loading branch information
ath0mas and erisu committed Apr 25, 2022
1 parent c2d06ad commit 975e1106eee709abda6bc14e4ac3cef1f8dcb417
Showing 3 changed files with 8 additions and 2 deletions.

Some generated files are not rendered by default. Learn more.

@@ -37,6 +37,9 @@
"2.0.0": {
"cordova-android": ">=6.3.0"
},
"4.0.0": {
"cordova-android": ">=10.0.0"
},
"5.0.0": {
"cordova": ">100"
}
@@ -31,10 +31,10 @@ xmlns:android="http://schemas.android.com/apk/res/android"
<issue>https://github.com/apache/cordova-plugin-media-capture/issues</issue>

<engines>
<engine name="cordova-android" version=">=6.3.0" />
<engine name="cordova-android" version=">=10.0.0" />
</engines>

<dependency id="cordova-plugin-file" version="^6.0.0" />
<dependency id="cordova-plugin-file" version="^7.0.0" />

<js-module src="www/CaptureAudioOptions.js" name="CaptureAudioOptions">
<clobbers target="CaptureAudioOptions" />

0 comments on commit 975e110

Please sign in to comment.